a:link {
	color: #006600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006600;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #006600;
}
.navigation_pos {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 70px;
}
.background_color_main {
	background-color: f7f8b8;
}
.bottom_postion {
	left: 170px;
	top: 530px;
}
.content_position {
	position: absolute;
	visibility: visible;
	z-index: 10;
	left: 170px;
	top: 70px;
}
.center_layer
 {
	position:absolute;
	width:786px;
	left:50%;
	top:0px;
	margin-left:-393px;
}
.schrift {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006600;
	text-align: justify;
}
.head_content_position {
	position: static;
	visibility: visible;
	z-index: 12;
	left: 0px;
	top: 0px;
}
.bottom_content_position {
	position: absolute;
	visibility: visible;
	z-index: 12;
	left: 0px;
	top: 450px;
}
.iframe_position {
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 10px;
}
.iframe2_position {

	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
}
.defaulttext {
	display: none;
	left: 0px;
	top: 0px;
}
